body {
  margin: 0;
  padding: 0;
  background: #479edb;
  overflow-x: hidden;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

* {
  scrollbar-width: inherit;
  scrollbar-color: inherit;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/*========================================================================================
                                  Start main css
  =========================================================================================*/
.main-content {
  padding: 95px 0 0 0;
  text-align: center;
  position: relative;
}
.logo-area a {
  position: relative;
  z-index: 1;
}
.logo-area img {
  max-width: 753px;
  width: 100%;
}
.left-cloud-img {
  max-width: 327px;
  width: 100%;
  position: absolute;
  top: 170px;
  left: 0;
}
.right-cloud-img {
  max-width: 465px;
  width: 100%;
  position: absolute;
  top: 173px;
  right: 0;
}

.close-crtl {
  max-width: 50px;
  width: 50px;
  position: absolute;
  top: 400px;
  right: 300px;
}

.banenr-content {
}

/* banner css */
.banenr-content h2 {
  font-family: 'Kidplay';
  font-size: 100px;
  color: #fff6e8;
  line-height: 1.2;
  text-shadow: 4.59px 6.55px 11px rgba(35, 32, 31, 0.42);
}
.banenr-content span {
  color: #fff6e8;
  font-size: 30px;
  text-shadow: -0.31px 2.98px 9px rgba(35, 32, 31, 0.42);
  letter-spacing: 15px;
  font-family: 'Helvetica Neue';
  font-weight: 500;
  line-height: 0.8;
}
.button a {
  color: #4198df;
  font-size: 50px;
  font-family: 'Helvetica Neue';
  font-weight: 500;
  border: 1px solid #ffffff;
  padding: 15px 50px;
  text-decoration: none;
  transition: 0.3s;
  display: inline-flex; /* Use flex for centering */
  justify-content: center; /* Horizontally center text */
  align-items: center; /* Vertically center text */
  border-radius: 10px;
  background-color: #ffffff;
}
.button a:hover {
  background: #fff1b2;
  border-color: #168e5e;
  transition: 0.3s;
}
.button {
  padding-top: 65px;
}
.character-image {
  padding-top: 155px;
  margin-bottom: -388px;
}
.character-image img {
  max-width: 476.62px;
  width: 100%;
}
.character-image img {
  max-width: 476.62px;
  width: 100%;
}

/* children css */
.left-children-img {
  position: absolute;
  left: 118px;
  bottom: 66px;
  max-width: 369px;
  width: 100%;
}
.middle-children-img {
  max-width: 391px;
  width: 100%;
  position: absolute;
  bottom: 266px;
  right: 246px;
}
.right-children-img {
  max-width: 205px;
  bottom: 464px;
  right: 65px;
  position: absolute;
}

/* footer css */
.footer-area {
  padding-top: 480px;
  padding-bottom: 70px;
  background: url(../images/footer-bg.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: 0 0;
}
.footer-logo a img {
  max-width: 400px;
  width: 100%;
}
.cat-img {
  position: absolute;
  bottom: 359px;
  left: 437px;
  width: 145px;
}
.cat-img img {
  width: 100%;
}
.big-flower-img {
  position: absolute;
  right: 124px;
  bottom: 17px;
  max-width: 126px;
  width: 100%;
}
.medium-flower-img {
  max-width: 86px;
  left: -3px;
  bottom: 369px;
  position: absolute;
  width: 100%;
}
.small-flower-img {
  position: absolute;
  right: 22px;
  bottom: 400px;
  max-width: 90px;
  width: 100%;
}
.iframe-area {
  position: relative;
  max-width: 75%;
  margin: auto;
  padding: 0 15px;
  margin-top: 40px;
}
.close-image a {
  position: absolute;
  right: 15px;
  top: -40px;
  width: 40px;
  height: 40px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  border-radius: 3px;
}
.close-image a i {
  font-size: 24px;
  color: #000;
}
